<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:custom="http://schemas.android.com/apk/res-auto"
    android:id="@+id/glide_slider_background"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:gravity="center"
    android:background="@android:color/black">

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        custom:cardBackgroundColor="@color/material_white"
        custom:cardCornerRadius="5dp"
        custom:cardElevation="8dp"
        custom:cardMaxElevation="8dp"
        custom:cardUseCompatPadding="true">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/glide_slider_image"
            android:layout_width="match_parent"
            android:layout_gravity="center"
            android:layout_height="match_parent" />
    </androidx.cardview.widget.CardView>


    <ProgressBar
        android:id="@+id/loading_bar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />
</RelativeLayout>